Subject: bug#22862: 25.0.91; Face setting not being restored across invocations

From: John Wiegley <[email-masked]>
Date: Mon, 07 Mar 2016 07:41:20 -0800

>>>>> John Wiegley <[email-masked]> writes:

> However, if I run customize-face again, it shows me the value above! And if
> I just hit C-x C-s in that buffer, the face changes in all the buffers where
> the text was tiny.

Actually, just running customize-face on variable-pitch causes my face setting
to take effect.  I don't need to re-save it.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2